Bug 209632 - yum upgrade nautilus fails w/file conflicts
yum upgrade nautilus fails w/file conflicts
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-06 11:12 EDT by thomas
Modified: 2014-01-21 17:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-25 14:24:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description thomas 2006-10-06 11:12:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.0.7) Gecko/20061004 Fedora/1.5.0.7-6.fc6 Firefox/1.5.0.7

Description of problem:
When attempting a #yum upgrade and not exluding the "nautilus" package, the following transaction check error occurs:

Transaction Check Error:   file /etc/gconf/schemas/apps_nautilus_preferences.schemas from install of nautilus-2.16.0-5.fc6 conflicts with file from package nautilus-2.15.4-3
  file /usr/share/applications/gnome-nautilus-computer.desktop from install of nautilus-2.16.0-5.fc6 conflicts with file from package nautilus-2.15.4-3
  file /usr/share/applications/gnome-nautilus-file-management-properties.desktop from install of nautilus-2.16.0-5.fc6 conflicts with file from package nautilus-2.15.4-3
  file /usr/share/applications/gnome-nautilus-folder-handler.desktop from install of nautilus-2.16.0-5.fc6 conflicts with file from package nautilus-2.15.4-3
  file /usr/share/applications/gnome-nautilus-home.desktop from install of nautilus-2.16.0-5.fc6 conflicts with file from package nautilus-2.15.4-3
  file /usr/share/applications/gnome-nautilus.desktop from install of nautilus-2.16.0-5.fc6 conflicts with file from package nautilus-2.15.4-3
  file /usr/share/applications/gnome-network-scheme.desktop from install of nautilus-2.16.0-5.fc6 conflicts with file from package nautilus-2.15.4-3
  file /usr/share/mime/packages/nautilus.xml from install of nautilus-2.16.0-5.fc6 conflicts with file from package nautilus-2.15.4-3
  file /usr/share/nautilus/glade/nautilus-file-management-properties.glade from install of nautilus-2.16.0-5.fc6 conflicts with file from package nautilus-2.15.4-3


Version-Release number of selected component (if applicable):
yum-3.0.3

How reproducible:
Always


Steps to Reproduce:
1.yum upgrade nautilus
2.
3.

Actual Results:
Upgrade fails

Expected Results:
It should complete.

Additional info:
Comment 1 Matthew Miller 2007-04-06 15:38:54 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]

Note You need to log in before you can comment on or make changes to this bug.